body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
#Tahitoa
{
   background-color: #B22222;
   background-image: none;
}
#wb_Tahitoa01
{
   vertical-align: top;
}
#Tahitoa01
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Titre 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Titre div
{
   text-align: center;
}
#wb_Apac 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Apac div
{
   text-align: center;
}
#wb_SACD 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_SACD div
{
   text-align: center;
}
#wb_USGuild 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_USGuild div
{
   text-align: center;
}
#RollOver2 a
{
   display: block;
   position: relative;
   height: 100%;
   width: 100%;
}
#RollOver2 a img
{
   position: absolute;
   z-index: 1;
   border-width: 0;
}
#RollOver2 span
{
   display: block;
   height: 100%;
   width: 100%;
   position: absolute;
   z-index: 2;
}
#RollOver2 a .hover
{
   visibility: hidden;
}
#RollOver2 a:hover .hover
{
   visibility: visible;
}
#RollOver2 a:hover span
{
   visibility: hidden;
}
#RollOver2 img
{
   border-width: 0;
   position: absolute;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#RollOver3 a
{
   display: block;
   position: relative;
   height: 100%;
   width: 100%;
}
#RollOver3 a img
{
   position: absolute;
   z-index: 1;
   border-width: 0;
}
#RollOver3 span
{
   display: block;
   height: 100%;
   width: 100%;
   position: absolute;
   z-index: 2;
}
#RollOver3 a .hover
{
   visibility: hidden;
}
#RollOver3 a:hover .hover
{
   visibility: visible;
}
#RollOver3 a:hover span
{
   visibility: hidden;
}
#RollOver3 img
{
   border-width: 0;
   position: absolute;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#RollOver5 a
{
   display: block;
   position: relative;
   height: 100%;
   width: 100%;
}
#RollOver5 a img
{
   position: absolute;
   z-index: 1;
   border-width: 0;
}
#RollOver5 span
{
   display: block;
   height: 100%;
   width: 100%;
   position: absolute;
   z-index: 2;
}
#RollOver5 a .hover
{
   visibility: hidden;
}
#RollOver5 a:hover .hover
{
   visibility: visible;
}
#RollOver5 a:hover span
{
   visibility: hidden;
}
#RollOver5 img
{
   border-width: 0;
   position: absolute;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#RollOver6 a
{
   display: block;
   position: relative;
   height: 100%;
   width: 100%;
}
#RollOver6 a img
{
   position: absolute;
   z-index: 1;
   border-width: 0;
}
#RollOver6 span
{
   display: block;
   height: 100%;
   width: 100%;
   position: absolute;
   z-index: 2;
}
#RollOver6 a .hover
{
   visibility: hidden;
}
#RollOver6 a:hover .hover
{
   visibility: visible;
}
#RollOver6 a:hover span
{
   visibility: hidden;
}
#RollOver6 img
{
   border-width: 0;
   position: absolute;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_accueil 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_accueil div
{
   text-align: center;
}
#wb_personnages 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_personnages div
{
   text-align: center;
}
#wb_Decors 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Decors div
{
   text-align: center;
}
#wb_synopsis 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_synopsis div
{
   text-align: center;
}
#wb_periple 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_periple div
{
   text-align: center;
}
#wb_note 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_note div
{
   text-align: center;
}
#RollOver4 a
{
   display: block;
   position: relative;
   height: 100%;
   width: 100%;
}
#RollOver4 a img
{
   position: absolute;
   z-index: 1;
   border-width: 0;
}
#RollOver4 span
{
   display: block;
   height: 100%;
   width: 100%;
   position: absolute;
   z-index: 2;
}
#RollOver4 a .hover
{
   visibility: hidden;
}
#RollOver4 a:hover .hover
{
   visibility: visible;
}
#RollOver4 a:hover span
{
   visibility: hidden;
}
#RollOver4 img
{
   border-width: 0;
   position: absolute;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#RollOver1 a
{
   display: block;
   position: relative;
   height: 100%;
   width: 100%;
}
#RollOver1 a img
{
   position: absolute;
   z-index: 1;
   border-width: 0;
}
#RollOver1 span
{
   display: block;
   height: 100%;
   width: 100%;
   position: absolute;
   z-index: 2;
}
#RollOver1 a .hover
{
   visibility: hidden;
}
#RollOver1 a:hover .hover
{
   visibility: visible;
}
#RollOver1 a:hover span
{
   visibility: hidden;
}
#RollOver1 img
{
   border-width: 0;
   position: absolute;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
